.cg-csr ul {text-align: left;padding:0px;color:#fff;}
.cg-csr-news .sppb-article-meta span{color: #ffffff94!important;}
.cg-csr-news .sppb-addon-article-title {line-height: 0.7!important;}

@media (min-width: 768px){
.cg-csr .sppb-addon-content.sppb-text-center {
    padding: 0 60px;
    min-height: 280px;
}}


@media (max-width: 767px){
.cg-csr .sppb-addon-content.sppb-text-center {padding: 0 40px;}
.cg-csr-news.cg-news-section{background-image: linear-gradient(180deg, #ffffff 8%, #007a47 8%)!important;}
.cg-csr-news .sppb-addon-article-title a {font-size: 20px;color: #fff!important;line-height: 28px;}}





